Computer Security
[EN] securityvulns.ru no-pyccku


PHP php_stream_filter_create() buffer overflow
Published:08.04.2007
Source:
SecurityVulns ID:7549
Type:remote
Threat Level:
5/10
Description:Off-by-one overflow on the filter name ending with dot.
Affected:PHP : PHP 5.2
CVE:CVE-2007-1824 (Buffer overflow in the php_stream_filter_create function in PHP 5 before 5.2.1 allows remote attackers to cause a denial of service (application crash) via a php://filter/ URL that has a name ending in the '.' character.)
Original documentdocumentPHP-SECURITY, MOPB-42-2007:PHP 5 php_stream_filter_create() Off By One Vulnerablity (08.04.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod